Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- File List

Classes | Namespaces
exposedfield.h File Reference

Definition of `openvrml::exposedfield`. More...

`#include <openvrml/node.h>`
`#include <openvrml/event.h>`
Include dependency graph for exposedfield.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | openvrml::exposedfield< FieldValue >
| Class template to simplify implementation of `exposedFields`. More...

## Namespaces

namespace | openvrml

| The OpenVRML Runtime Library.

## Detailed Description

Definition of `openvrml::exposedfield`.